@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,600;0,700;1,400&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

@font-face{

    font-family: Continuum Bold V2;

    src: url(../fonts/Continuum-Bold-V2.woff2) format("opentype");

}

@font-face{

    font-family: Corbel;

    src: url(../fonts/Corbel-Bold.ttf) format("opentype");

}

*{

    margin: 0;

    padding: 0;

    scroll-behavior: smooth;

}

html, body {

    overflow-x: hidden;

}

body{

    overflow: hidden;

    font-family: 'Poppins', sans-serif;

}

ul{

    margin: 0 !important;

}









/*<!--HEADER STARTS-->*/



.hvr-underline-from-center:before{

    height: 1px !important;

    background: #ed1d24 !important;

}

.bg-topbar{

    width: 100%;

    background-color: #1d1d1d;

    padding: 0 22px 0 22px;

}

.top-social ul li{

    list-style: none;

    display: inline-block;

    margin:  0 0 0 10px;

}

.top-social ul li a{

    color: #737373;

    font-size: 18px;

    transition: 0.5s;

}

.top-social ul li a:hover{

    color: #db0404;

}

.top-social p{

    color: #848484;

    font-size: 14px;

    margin: 0 !important;

    float: right;

    text-transform: capitalize;

}

.top-social p span{

    color: #db0404;

}
.tus_pakistan{margin:0px; padding:0px; position:absolute; top:40px; right:30px; width:145px}
/*<!--NAVBAR-->*/

.visitor-area{

    float: right;

}

.bg-nav{



    width: 100%;

    background-color: #161616;

    border-bottom: 1px solid #383838;

}

.custom-color{

    background-color: #ffffff;

}

.cus-p{

    padding: 0 !important;

}

.nav-icon{

    padding: 0 0 0 37px;

}

.nav-link{

    color: #000000 !important;

    font-family: 'Roboto', sans-serif !important;

    font-size: 14px !important;

    text-transform: uppercase;

    font-weight: 400;

    padding: 0 !important;

    transition: 0.5s;

}

.nav-link:hover {

    color: #ed1d24 !important;

}

.nav-index{

    z-index: 9999;

    position: relative;

}

.nav-item{

    margin: 1rem 1.5rem 0 0;

}

/*------------OVERLAY-------------*/

.overlay {

    height: 0%;

    width: 100%;

    position: fixed;

    z-index: 999999;

    top: 0;

    left: 0;

    background-color: rgb(0,0,0);

    background-color: rgba(0,0,0, 0.9);

    overflow-y: hidden;

    transition: 0.5s;

}



.overlay-content {

    position: relative;

    top: 25%;

    width: 100%;

    text-align: center;

    margin-top: 30px;

}



.overlay a {

    padding: 8px;

    text-decoration: none;

    font-size: 36px;

    color: #818181;

    display: block;

    transition: 0.3s;

}



.overlay a:hover, .overlay a:focus {

    color: #f1f1f1;

}



.overlay .closebtn {

    position: absolute;

    top: 20px;

    right: 45px;

    font-size: 60px;

}

.overlay input[type=text] {



    padding: 15px;



    font-size: 17px;



    border: none;



    float: left;



    width: 80%;



    background: white;



}







.overlay input[type=text]:hover {



    background: #f1f1f1;



}







.overlay button {



    float: left;



    width: 20%;



    padding: 15px;



    background: #ed1d24;



    font-size: 17px;



    border: none;



    cursor: pointer;

    height: 55px;



}





.overlay-content {



    position: relative;



    top: 46%;



    width: 80%;



    text-align: center;



    margin-top: 30px;



    margin: auto;



}

.overlay button:hover {



    background: #bbb;



}

/*<!--NAVBAR-->*/

/*<!--HEADER ENDS-->*/

/*<!--BANNER AREA-->*/

.banner-div{

    position: relative;

}

.banner-social{

    position: absolute;

    top: 50%;

    transform: rotate(-90deg);

    left: -128px;

}

.banner-social ul li{

    list-style: none;

    display: inline-block;

}

.banner-social ul li a{

    font-size: 13px;

    color: #7c7c7c;

    text-decoration: none;

}

.banner-social ul li i{

    color: #fe0000;

    margin: 0 4px 0 10px;

}

.carousel-caption {

    right: inherit;

    top: 25%;

    left: 15% !important;

}

.carousel-caption h5{

    font-size: 4vw;

    text-align: left;

    text-transform: uppercase;

    font-weight: 600;

    color: #db0404;

    /*border-bottom: 1px solid #db0404;*/

}

.line-d{

    width: 150px;

    border-top: 1px solid #db0404;

    margin-bottom: 15px;

}

.carousel-caption h4{

    font-family:'Poppins', sans-serif;

    font-size: 1.5vw;

    text-align: left;

    letter-spacing: 8px;

    font-weight: 200;

    text-transform: uppercase;

    /*text-transform: uppercase;*/

}

.carousel-caption h6{

    font-family:'Poppins', sans-serif;

    font-size: 1.5vw;

    text-align: left;

    font-weight: 200;

    text-transform: capitalize

        /*text-transform: uppercase;*/

}

.carousel-caption button{

    border: none;

    color: #ffffff;

    background-color: #db0404;

    text-transform: uppercase;

    padding: 5px 16px 5px 16px;

    transition: 0.5s;

    font-size: 14px;

    float: left;

}



.s-area2{

    width: 100%;

    height: 1835px;

    position: absolute !important;

    background-color: rgb(0, 0, 0,0.2);

    transform: rotate(40deg);

    position: absolute;

    right: 11%;

    /* left: 46%; */

    top: -915px;

}

.carousel-caption button:hover{

    background-color: #ffffff;

    color: #000000;

    webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

}



.carousel-item img{

    width: 100%;

}

/*<!--BANNER AREA-->*/

/*<!---------BODY STARTS--------->*/

/*<!--COMPANY PROFILE-->*/

.c-area{

    width: 75%;

    border: 2px solid #1d1d1d;

    text-align: center;

    transition: 0.5s;

}

.c-area h3{

    color: #1d1d1d;

    font-size: 150px;

    font-weight: 800;

}

.c-area:hover{

    -webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

}

.c-area h4{

    color: #bdbbbb;

    font-size: 60px;

    text-transform: uppercase;

    font-weight: 200;

}

.c-area h4 span{

    font-size: 25px;

}

.about-text h3{

    color: #bdbbbb;

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 300;

    letter-spacing: 10px;

}

.about-text h2{

    color: #1d1d1d;

    font-size: 40px;

    text-transform: uppercase;

    font-weight: 400;

}

.about-text p{

    color: #bdbbbb;

    font-size: 14px;

    font-weight: 300;

}

.about-text button{

    border: none;

    background: #1b1b1b;

    color: #ffffff;

    font-size: 12px;

    text-transform: uppercase;

    padding: 5px 20px 5px 20px;

    transition: 0.5s;

}

.hvr-shutter-out-horizontal:before{

    background: #db0404 !important;

}

/*<!--COMPANY PROFILE-->*/

/*CATEGORIES*/

.p-title{

    text-align: center;

}

.p-title h3{

    color: #bdbbbb;

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 300;

    letter-spacing: 10px;

}

.p-title h2{

    color: #1d1d1d;

    font-size: 40px;

    text-transform: uppercase;

    font-weight: 400;

}

.p-main{

    width: 100%;

    position: relative;

}

.p-main img{

    width: 100%;

}

.p-overlay{

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    background-color: rgb(182, 11, 13, 0.8);

    overflow: hidden;

    width: 100%;

    height: 0;

    transition: .5s ease;

}

.p-main:hover .p-overlay{

    height: 100%;

}

.p-overlay h2{

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%,-50%);

    width: 100%;

    text-align: center;

    font-size: 25px;

    text-transform: uppercase;

    color: #ffffff;

    font-weight: 400;

}





/*CATEGORIES*/

/*<!--FEATURED-->*/

.box{

    font-family: 'Poppins', sans-serif;

    text-align: center;

    overflow: hidden;

    position: relative;

    border: 1px solid #dcdcdc;

}

.box:before,

.box:after{

    content: "";

    background: #333;

    transform: scale(0);

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    transition: all 0.5s ease 0s;

}

.box:after{

    background: #000;

    border: 1px solid #aaa;

    top: 10px;

    left: 10px;

    right: 10px;

    bottom: 10px;

    transition: all 0.5s ease 0.2s;

}

.box:hover:before{

    opacity: 0.5;

    transform: scale(1);

}

.box:hover:after{

    opacity: 0.35;

    transform: scale(1);

}

.box img{

    width: 100%;

    height: auto;

}

.box .box-content{

    color: #fff;

    width: 85%;

    filter: blur(5px);

    opacity: 0;

    transform: translateX(-50%) translateY(-50%);

    position: absolute;

    top: 50%;

    left: 50%;

    z-index: 2;

    transition: all 0.4s ease 0.3s;

}

.box:hover .box-content{

    filter: blur(0);

    opacity: 1;

}

.box .title{

    font-size: 18px;

    font-weight: 600;

    text-transform: capitalize;

    color: #db0404;

    margin: 0 0 1px;

}

.box .post{

    font-size: 14px;

    font-weight: 300;

    text-transform: uppercase;

    letter-spacing: 1px;

    display: block;

    margin: 0 0 10px;

}

.box .icon{

    padding: 0;

    margin: 0;

    list-style: none;

}

.box .icon li{

    margin: 0 3px;

    display: inline-block;

}

.box .icon li a{

    color: #fff;

    font-size: 14px;

    line-height: 24px;

    height: 27px;

    width: 27px;

    border: 1px solid rgba(255,255,255,0.5);

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.7);

    display: block;

    transition: all 0.3s ease 0s;

}

.icon i{

    padding-top: 5px;

}

.box .icon li a:hover{

    color: #fff;

    background-color: #db0404;

}

@media only screen and (max-width:990px){

    .box{ margin: 0 0 30px; }

}

.text-f h2{

    font-size: 16px;

    text-align: center;

    color: #212121;

    margin: 0 !important;

}

.text-f h6{

    font-size: 14px;

    text-align: center;

    color: #db0404;

}

.text-f{

    height: 50px;

}

.box:hover .text-f h2{

    display: none;

}

.box:hover .text-f h6{

    display: none;

}



/*<!--FEATURED-->*/

/*<!--EXPERIENCE-->*/

.bg-ex{

    width: 100%;

    background-color: #1d1d1d;

}

.p-title2{

    text-align: center

}

.p-title2 h2{

    font-size: 28px;

    font-family: "Corbel";

    text-transform: uppercase;

    color: #ffffff;

}

.p-title2 p{

    color: #6b6b6b;

    font-family: 'Poppins', sans-serif !important;

    font-size: 20px;



}

.bg-3{

    width: 100%;

    background-color: #252525;

}

/*.counter-div {text-align: center;}*/

.counter-div ul li{

    list-style: none;

    display: inline-block;

    text-transform: uppercase;

}

.counter-div ul li a{

    color: #ffffff !important;

    text-decoration: none;

    text-align: left;

    font-family: 'Poppins', sans-serif !important;

    font-size: 22px;

    font-weight: 600;

}

.counter-div ul li a span3{

    position: relative;

    font-family: 'Poppins', sans-serif !important;

    font-size: 20px;

    font-weight: lighter;

    top: 10px;

}

.list-line{

    color: #db0404;

    font-size: 72px;

    font-family: "Corbel";

    border-right: 1px solid #616161;

    width: 200px;

    text-align: right;

    padding: 0 15px 0 0;

}

.line-dd{

    width: 50px;

    border-top: 1px solid #db0404;

}



/*<!--EXPERIENCE-->*/

/*<!--SERVICES-->*/

.s-main{

    width: 100%;

    background-color: #f3f3f3;

    padding: 30px;

    text-align: center;

    border: 2px solid #f3f3f3;

    transition: 0.5s;

}

.circle-s{

    width: 98px;

    height: 98px;

    border-radius: 50%;

    border: 1px solid #d1d1d1;

    text-align: center;

    padding-top: 25px;

    transition: 0.5s;

}

.circle-s img{

    transition: 0.5s;

}

.s-main h3{

    font-size: 22px;

    text-transform: capitalize;

    font-weight: 400;

    color: #db0404;

}

.s-main p{

    font-size: 12px;

    text-transform: capitalize;

    font-weight: 300;

    color: #6f6f6f;

}

.s-main:hover{

    border-color: #db0404;

    -webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

}

.s-main:hover .circle-s{

    border-color: #db0404;

}

.s-main:hover .circle-s img{

    filter: invert(24%) sepia(87%) saturate(4649%) hue-rotate(354deg) brightness(79%) contrast(126%);

}

.extra-p{

    padding-top: 35px;

}

.extra-p2{

    padding-top: 20px;

}



/*<!--SERVICES-->*/

/*<!--MAP AREA-->*/

.bg-map{

    width: 100%;

    /*    background-image: url(../img/map.jpg);

        background-repeat: no-repeat;

        background-size: cover;

        background-position: center;

        background-attachment: fixed;*/

}

.s-map{

    /*    padding-top: 373px;*/

}

/*<!--MAP AREA-->*/





/*<!---------BODY END--------->*/

/*<!---------FOOTER STARTS--------->*/

.bg-newslatter{

    width: 100%;

    background-color: #ed1d24;

}

.news-main h2{

    color: #ffffff;

    text-transform: uppercase;

    font-weight: 400;

    font-size: 25px;

    margin: 0 !important;

}

.news-main input{

    height: 45px;

    width: 100%;

    border: none;

    border-radius: 25px;

    padding: 10px;

    font-size: 12px;

    color: #868686;

}

.news-main input::placeholder{

    color: #868686;

    text-transform: uppercase;

    font-weight: 400;

}

.news-main button{

    border: none;

    height: 45px;

    border-radius: 25px;

    position: absolute;

    font-weight: 400;

    font-size: 14px;

    background-color: #222222;

    color: #ffffff;

    padding: 0 21px 0 21px;

    margin-left: -110px;

    transition: 0.5s;

}

.news-main button:hover{

    background-color: #ed1d24;

    -webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

}

/*FOOTER LINKS*/

.footer-bg{

    width: 100%;

    background-color: #252525;

}

.btm-links h2{

    font-size: 18px;

    font-weight: 400;

    color: #ffffff;

    text-transform: uppercase;

}

.btm-links ul li{

    list-style: none;

    margin-top: 4px;

}

.btm-links ul li a{

    text-decoration: none;

    color: #626262;

    font-size: 14px;

    font-weight: 400;

    text-transform: capitalize;

    transition: 0.5s;

}

.btm-links ul li a:hover{

    color: #ed1d24;

    margin-left: 10px;

}

.news-lines h5{

    font-size: 16px;

    font-weight: 400;

    color: #ed1d24;

    text-transform: uppercase;

}

.news-lines p{

    text-decoration: none;

    color: #626262;

    font-size: 14px;

    font-weight: 400; margin-top: 10px;

}

.bg-4th{

    width: 100%;

    background-color: #222222;

    position: relative;

    top: -125px;

    margin-bottom: -125px;

}

.btm-address{

    width: 100%;

    padding: 10px;

    text-align: center;

}

.btm-address ul li{

    list-style: none;

    margin-top: 25px;

}

.btm-address ul li a{

    text-decoration: none;

    color: #ffffff;

    font-size: 14px;

    font-weight: 400;

    transition: 0.5s;

}

.btm-address ul li:hover a{

    color: #ff1201;

}

.btm-address ul li i{

    color: #ff1201;

    font-size: 40px;

}

/*FOOTER LINKS*/

/*COPYRIGHT*/



.bg-copyright{

    width: 100%;

    background-color: #191919;



}

.copyright-1 p{

    text-align: center;

    color: #969696;

    font-size: 12px;

}

.copyright-1 p a{

    color: #969696;

    text-decoration: none;

}



/*<!---------FOOTER END--------->*/









































































































/*------



  sitemap



------------------*/



.sitemap_cate{



    margin:0px 0 20px 0; padding:0px;}



.sitemap_cate h4{



    margin:0px 0 10px 0; padding:0px 0 5px 0; font-family:'Poppins', sans-serif; font-size:16px; color:#222222; text-transform:uppercase; font-weight:bold; 



    border-bottom:solid 1px #ccc;}



.sitemap_cate p{



    margin:0px 0 0px 0; padding:0px 0 0px 0; font-family:'Poppins', sans-serif; font-size:15px; color:#171717;}



.sitemap_cate p:hover{



    color:#ed1d24; text-decoration:none;}



.sitem_menu{



    margin:0px 0 15px 0; padding:0px; text-align:center}



.sitem_menu ul{



    margin:0px; padding:0px; color: #171717;}



.sitem_menu ul li{



    margin:0px 10px; padding:0px; list-style:none; display:inline-block;}



.sitem_menu ul li a{



    margin:0px; padding:0px; font-family:'Poppins', sans-serif; font-size:16px; color:#ed1d24; text-transform:capitalize;}



.sitem_menu ul li a:hover{



    color:#171717; text-decoration:none;}



/*======================



































/*------------



CUSTOM



----------*/

.confirm-email{

    position: fixed;

    bottom: 3%;

    z-index: 99999;

    right: 0;

}





.dropdown-submenu {



    position: relative;



}







.dropdown-submenu a::after {



    transform: rotate(-90deg);



    position: absolute;



    right: 6px;



    top: .8em;



}



.dropdown-item{



    font-family: 'Poppins', sans-serif;



    font-size: 14px;



    text-transform: uppercase;



    background: rgb(255,255,255,0.80) !important;



    color: #000000;



    padding: 10px 35px 10px 20px !important;



}



.dropdown-menu{



    background: none;



    top: 90%;



    padding: 0;



    z-index: 9999 !important;

    border: none !important;



}



.dropdown-item:hover{



    color: #ffffff !important;



    background: #db0404 !important;



}



.dropdown-submenu .dropdown-menu {



    top: -3px;



    left: 100%;



    margin-left: .1rem;



    margin-right: .1rem;



}



.dropdown:hover>.dropdown-menu {



    display: block;



}



.navbar-nav li:hover > ul.dropdown-menu {



    display: block;



}



.dropdown>.dropdown-toggle:active {



    pointer-events: none;



}



.hammad-sub-li{



    position: relative;



    top: 1px;

    left: -1px;



}



#fixedbar{



    display: none; position: fixed; top: 0; width: 100%; height:auto; 

    background: rgb(255,255,255);

    webkit-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    -moz-box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);

    box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.75);



        z-index:99999; padding:5px 0;}



#fixedbar:after,#fixedbar:before{



    display:block}



.fix-logo {



    width: 125px;



}



.hvr-underline-reveal:before{



    background: #f9200b !important;



}



/* change navbar-brand color */



.navbar a.navbar-brand {



    color: white;



}



/* change navbar-brand color on hover */



.navbar a.navbar-brand:hover {



    color: green;



}



/*  change navbar li colors, also active one but not disabled one */



.navbar ul.navbar-nav li.nav-item a.nav-link {



    color: white;



}



/* change navbar-toggler inside lines color (stroke) */



.navbar-light span.navbar-toggler-icon {



    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='red' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");



    color: white;



}



/* change hamburger button border color */



button.navbar-toggler.navbar-toggler-right {



    border-color: red;



}



/* change navbar background on collapse */



@media (max-width: 768px) {



    nav.navbar {



    }







}



.hvr-bounce-to-bottom:before{



    background: #1c1e1b !important;



    color: #ffffff !important;



}



.hvr-bounce-to-bottom:hover .nav-link{



    color: #ffffff !important;



}



center{

    width: 50%;

    background-image: url(../img/not.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

    height: 404px;

    color: #171717;



    margin: 0 auto;



}



.contactform-bg{



    background: #ffffff;



    padding: 10px;



}







/* width */



::-webkit-scrollbar {



    width: 10px;



}







/* Track */



::-webkit-scrollbar-track {



    background: #f1f1f1; 



}







/* Handle */



::-webkit-scrollbar-thumb {



    background: #ed1d24; 



}







/* Handle on hover */



::-webkit-scrollbar-thumb:hover {



    background: #555; 



}











/*----------------------*/















/*Footer Area Ends*/







/*======================



ABOUT PAGE STARTS HERE



======================*/



.ab-banner img{



    width: 100%;



}



.page-header{

    background-color: #ed1d24;

    padding: 14px 13px 14px;

    border-left: 5px solid #000000;

    border-right: 5px solid #000000;

    border-bottom-left-radius: 15px;

    border-top-right-radius: 15px;

}



.page-header ul li{



    list-style: none;



    display: inline-block;



    color: #000000 !important;



    font-family: 'Roboto', sans-serif;



    font-size: 14px;

    font-weight: 600;



    text-transform: capitalize;



}



.page-header ul li a{



    font-family: 'Roboto', sans-serif;



    cursor: pointer;



    text-decoration: none !important;



    color: #ffffff !important;

    transition: 0.5s;



}

.page-header ul li i{

    color: #ffffff !important;

}



.page-header ul li a:hover{



    color: #000000 !important;



}











.company-p p{



    /*width: 75%;*/



    font-size: 14px;



    font-family: 'Poppins', sans-serif !important;



    color: #000000;



}







/*======================



ABOUT PAGE END HERE



======================*/











/*======================



INQUUIRY PAGE STARTS



======================*/



.hammadinput{



    width: 100%;



    padding: 10px 15px;



    font-family: 'Poppins', sans-serif;



    background-color: transparent;



    border: 1px solid #909090;



    margin-top: 10px;



    color: gray !important;



    border-radius: 0px;



}



.hm-height{



    height: 200px;



}



.hammadinput:focus{



    box-shadow:2px 2px 10px #ccc}



.tus_contsbmt{



    margin:0px; padding:8px 10px; background-color:#ed1d24; color:#fff; text-align:center; text-transform:capitalize; font-family: 'Poppins', sans-serif; font-size:14px;



    border:none; transition:0.6s; border-left:solid 4px #000000;}



.tus_contsbmt:hover{



    background-color:#000000; color:#ffffff; text-decoration:none;}







/*======================



INQUIRY PAGE END HERE



======================*/







/*Gallery*/







.gallery1 {



    margin: 5px;



    /*  float: left;*/



    width: 100%;



    height: 400px;



    overflow: hidden;



    border-radius: 50%;







}



.gallery1 a{



    text-decoration: none;



    font-family: 'Poppins', sans-serif !important;



    font-size: 15px;



    color: #000000;



}















.gallery1 img {



    width: 100%;



    height: 300px;

    transition: 0.5s;

    /*border-radius: 50%;*/



}







.desc1 {



    padding: 15px;



    text-align: center;



}



/*Gallery*/







/*======================



CONTACT PAGE END HERE



======================*/







.contact-links ul li{



    list-style: none;



    margin: 10px;



    color: #000000;



}



.contact-links ul li a{



    font-family: 'Roboto', sans-serif;



    font-size: 14px;



    position: absolute;



    text-transform: capitalize;



}



.contact-links ul li i{



    width: 50px;



    height: 50px;



    background-color: #161616;



    border-radius: 50%;



    margin: 0 16px 0 0;



    font-size: 20px;



    color: #ffffff;



    padding-top: 15px;



    text-align: center;



    position: relative;



    top: -17px;



}



















/*======================



CONTACT PAGE END HERE



======================*/











/*======================



PRODUCTS PAGE END HERE



======================*/











#main #faq .card {



    border: none;



    border-radius: 0px;



}







#main #faq .card .card-header {



    border: 0;



    -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);



    box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);



    padding: 0;



}







#main #faq .card .card-header .btn-header-link {



    color: #fff;



    display: block;



    text-align: left;



    background: #ed1d24;



    color: #ffffff;



    border-radius: 0px;



    text-transform: capitalize;



}







#main #faq .card .card-header .btn-header-link:after {



    content: "\f068";



    font-family: FontAwesome;



    font-weight: 900;



    float: right;



}







#main #faq .card .card-header .btn-header-link.collapsed {



    background: #ed1d24;



    color: #fff;



}



#main #faq .card .card-header .btn-header-link.collapsed:after {



    content: "\f067";



}







#main #faq .card .collapsing {



    background: rgb(255,255,255,0.80);



    line-height: 30px;



}







#main #faq .card .collapse {







    border: 0;



}







#main #faq .card .collapse {



    background: rgb(255,255,255,0.80);



    line-height: 30px;



    color: #222;



}



#main h4{



    color: #ffffff;



    font-family: 'Poppins', sans-serif;



    font-size: 20px;



    background: #000000;



    padding: 10px 0 5px 12px;



    margin: 0;



}



#main h4 i{



    margin: 0 10px 0 0;



}



.hammadli ul li{



    list-style: none;



    background: #ed1d24;



    padding: 3px 0 3px 14px;



    font-size: 14px;



    border-bottom: 1px solid #000;



    width: 100%;



}



.hvr-shutter-in-horizontal:before{



    background: #252626 !Important;



}



.hammadli ul a li{



    font-family: 'Poppins', sans-serif;



    font-size: 14px;



    text-decoration: none;



    text-transform: capitalize;



    color: #ffffff !important;



}



.hammadli ul{



    margin: 0;



}



.hammadli ul li:hover{



    background: #ed1d24 !important;



}



/*======================



PRODUCTS PAGE END HERE



======================*/















/*---------



   Basket



-------------------*/



.yourCart{



    width:100%; text-align:left; color: #707070; text-transform:uppercase; padding:20px; background:#eeeeee; font-weight:bold; font-family: 'Poppins', sans-serif; font-size:18px;border-radius:3px 3px 0 0;}



.cartProduct{



    border:1px solid #eeeeee; border-top:none; background-color:#fff}



.cartProduct:last-child{



    margin-bottom:20px; margin-top:15px;}



.cartPdctImage{



    width:100%; height:200px; text-align:center; position:relative}



.cartPdctImage > img{



    max-height:100%; max-width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); padding:15px; border:solid 1px #ccc}



.cartPdctName{



    font-family: 'Poppins', sans-serif; padding:20px 0 0; color:#333; font-size:14px; text-transform:capitalize}



.cartPdctArt{



    font-family: 'Poppins', sans-serif; padding:5px 0 0; color:#333; font-size:14px;}



.cartPdctSize{



    font-family: 'Poppins', sans-serif; padding:5px 0 10px; color:#333}



.cartQuantity{



    width:60px; font-family: 'Poppins', sans-serif; font-weight:bold; color:#333}



.cartSubmit{



    margin:10px 0; background:#000; font-family: 'Poppins', sans-serif; border:none; padding:7px 20px; font-size:14px; color:#fff}



.cartRemove{



    margin:10px 0; background:#ed1d24; transition: 0.5s; border:none; padding:7px 20px; font-family: 'Poppins', sans-serif; font-size:14px; color:#fff; display:inline-block}



.cartRemove:hover{



    color:#fff; text-decoration:none; background-color:#000000;}



.cartPdctPrice{



    font-family: 'Poppins', sans-serif; padding:20px; text-align:right ; color:#fa5400}



.summery{



    background: #191919;;margin-bottom:40px;}



.summeryTxt{



    font-family: 'Poppins', sans-serif; padding:20px; color:#fff; font-size:18px;}



.summeryTotal{



    font-family: 'Poppins', sans-serif; padding:20px; color:#fff; font-size:16px; border-bottom:gray 1px solid; border-top:gray 1px solid; text-transform:uppercase}



.summeryTotal > span{



    float:right}



.summeryOr{



    font-family: 'Poppins', sans-serif; color:#fff; font-size:16px;text-align:center}



.cartSend{



    padding:15px 30px; text-align:center}



.cartSend > a{



    font-family: 'Poppins', sans-serif; padding:10px; color:#fff; font-size:14px; text-transform:uppercase; background:#ed1d24; transition: 0.5s; display:block; border-radius:0px;font-weight:bold; text-decoration:none}



.cartSend > a:hover{



    background:#fff; text-decoration:none; color:#ed1d24;}



.cartAddMore{



    padding:15px 30px; text-align:center}



.cartAddMore > a{



    font-family: 'Poppins', sans-serif; padding:10px; color:#ffffff;font-size:14px; text-transform:uppercase; background:#ed1d24; transition: 0.5s; display:block; border-radius:0px;  font-weight:bold; text-decoration:none}



.cartAddMore > a:hover{



    background:#fff; text-decoration:none; color:#ed1d24;}



.summeryOr{color: #fff;}



.cartBasketEmpty{



    font-family: 'Poppins', sans-serif; padding:60px 20px ; color:#cf2d32; font-size:25px; background: #eeeeee; text-align:center; margin:20px 0 40px; width: 100%;}



.tus_lefth h4{



    margin:10px 0 10px 0; padding:12px 15px; background-color:#b77e31; color:#fff; text-align:left; text-transform:uppercase; font-family: 'Poppins', sans-serif;



    font-size:20px;}



.tus_lefth h4 span{



    color:#cf2d32; margin-right:5px;}



.cartQuantity{text-align: center;}



.pro-detail h2{



    font-family: 'Poppins', sans-serif;



    color: #000000;



    font-size: 22px;



}



.pro-detail h4{



    font-size: 16px;



    font-family: 'Poppins', sans-serif !important;



    font-weight: 550;



    color: #ed1d24;



}



.pro-detail p{



    font-size: 14px;



    font-family: 'Poppins', sans-serif !important;



    font-weight: 550;



    color: #000000;







}



.pro-detail p span{



    font-size: 15px;



    font-family: 'Poppins', sans-serif !important;



    color: #000000;



    font-weight: bold;



    border-color: #fff;



}



.pagination a{



    text-decoration: none;



    background: #ed1d24;



    padding: 2px 9px 4px 9px;

    transition: 0.5s;

    color: #ffffff;



}



.pagination a:hover{



    color: #ffffff;



    background: #000000;



}



.submit-inq h3{



    color: #000000;



    font-size: 15px;



    font-family: 'Poppins', sans-serif !important;



}



.submit-inq h3 i{



    background: green;



    color: #ffffff;



    padding: 3px 8px 3px 8px;



    border-radius: 6px;



}



.basket-span{



    position: relative;



    display: inline-block;



}



.basket-span a{



    text-decoration: none;



}







.basket-span span{

    position: relative;

    width: 25px;

    height: 25px;

    background: #ec3237;

    border-radius: 50%;

    color: white;

    font-size: 12px;

    top: -14px;

    left: -14px;

    text-align: center;

    overflow: hidden;

    padding-top: 3px;

}



.basket-span span:hover{



    background: #1b1b1b;



}



/*---------



   Basket



-------------------*/



























@media (max-width: 768px) {



    .banner-div{



        margin-top: 0;



    }

    .banner-social{

        display: none;

    }

    center{

        width: 100%;

    }

    .bg-4th{

        top: 0px;

        margin-bottom: 0px;

    }

    .news-main h2{

        text-align: center;

        margin-bottom: 25px !important;

    }

    .custom-color{

        margin-top: -120px;

    }

    .navbar-light .navbar-toggler{

        position: absolute;

        top: 32px;

        right: 8px;

        z-index: 99;

    }

    .nav-icon{

        position: relative;

        z-index: 99;

    }

    .padd-c{

        padding-top: 45px;

    }

    .basket-span{

        top: 42px;

        z-index: 999;

    }

    .f-area{

        position: relative;

        top: 42px;

        z-index: 999;

    }

    .navbar-brand img{

        width: 200px;

    }



}











@media only screen and (min-width: 280px) and (max-width: 600px){



    .banner-div{



        margin-top: 0;



    }

    .banner-social{

        display: none;

    }

    center{

        width: 100%;

    }

    .bg-4th{

        top: 0px;

        margin-bottom: 0px;

    }

    .news-main h2{

        text-align: center;

        margin-bottom: 25px !important;

    }

    .custom-color{

        margin-top: -120px;

    }

    .navbar-light .navbar-toggler{

        position: absolute;

        top: 32px;

        right: 8px;

        z-index: 99;

    }

    .nav-icon{

        position: relative;

        z-index: 99;

    }

    .padd-c{

        padding-top: 45px;

    }

    .basket-span{

        top: 42px;

        z-index: 999;

    }

    .f-area{

        position: relative;

        top: 42px;

        z-index: 999;

    }

    .navbar-brand img{

        width: 200px;

    }

}



@media only screen and (min-width: 360px) and (max-width: 640px){



    .banner-div{



        margin-top: 0;



    }

    .banner-social{

        display: none;

    }

    center{

        width: 100%;

    }

    .bg-4th{

        top: 0px;

        margin-bottom: 0px;

    }

    .news-main h2{

        text-align: center;

        margin-bottom: 25px !important;

    }

    .custom-color{

        margin-top: -120px;

    }

    .navbar-light .navbar-toggler{

        position: absolute;

        top: 32px;

        right: 8px;

        z-index: 99;

    }

    .nav-icon{

        position: relative;

        z-index: 99;

    }

    .padd-c{

        padding-top: 45px;

    }

    .basket-span{

        top: 42px;

        z-index: 999;

    }

    .f-area{

        position: relative;

        top: 42px;

        z-index: 999;

    }

    .navbar-brand img{

        width: 200px;

    }

}



@media only screen and (min-width: 320px) and (max-width: 568px){



    .banner-div{



        margin-top: 0;



    }

    .banner-social{

        display: none;

    }

    center{

        width: 100%;

    }

    .bg-4th{

        top: 0px;

        margin-bottom: 0px;

    }

    .news-main h2{

        text-align: center;

        margin-bottom: 25px !important;

    }

    .custom-color{

        margin-top: -120px;

    }

    .navbar-light .navbar-toggler{

        position: absolute;

        top: 32px;

        right: 8px;

        z-index: 99;

    }

    .nav-icon{

        position: relative;

        z-index: 99;

    }

    .padd-c{

        padding-top: 45px;

    }

    .basket-span{

        top: 42px;

        z-index: 999;

    }

    .f-area{

        position: relative;

        top: 42px;

        z-index: 999;

    }

    .navbar-brand img{

        width: 200px;

    }



}



@media only screen and (min-width: 280px) and (max-width: 653px){



    .banner-div{



        margin-top: 0;



    }

    .banner-social{

        display: none;

    }

    center{

        width: 100%;

    }

    .bg-4th{

        top: 0px;

        margin-bottom: 0px;

    }

    .news-main h2{

        text-align: center;

        margin-bottom: 25px !important;

    }

    .custom-color{

        margin-top: -120px;

    }

    .navbar-light .navbar-toggler{

        position: absolute;

        top: 32px;

        right: 8px;

        z-index: 99;

    }

    .nav-icon{

        position: relative;

        z-index: 99;

    }

    .padd-c{

        padding-top: 45px;

    }

    .basket-span{

        top: 42px;

        z-index: 999;

    }

    .f-area{

        position: relative;

        top: 42px;

        z-index: 999;

    }

    .navbar-brand img{

        width: 160px;

    }

}







